@font-face {
  font-family: "iconfont-color"; /* Project id 5169666 */
  /* Color fonts */
  src: 
       url('iconfont.woff2?t=1780903107408') format('woff2'),
       url('iconfont.woff?t=1780903107408') format('woff'),
       url('iconfont.ttf?t=1780903107408') format('truetype');
}

.iconfont-color {
  font-family: "iconfont-color" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-colorzuojiantou:before {
  content: "\e6d4";
}

.icon-coloryoujiantou:before {
  content: "\e6d5";
}

.icon-colorqita:before {
  content: "\e7b3";
}

.icon-coloryidongkaifa:before {
  content: "\e7b4";
}

.icon-colordaimazhijian:before {
  content: "\e7b5";
}

.icon-coloryunxiaogongju:before {
  content: "\e7b6";
}

.icon-coloryouxiyule:before {
  content: "\e7b7";
}

.icon-colorskill:before {
  content: "\e7b0";
}

.icon-colorshujuji:before {
  content: "\e7b1";
}

.icon-colordaimaku1:before {
  content: "\e7b2";
}

.icon-colormoxingku:before {
  content: "\e7af";
}

.icon-coloryinpin:before {
  content: "\e7ad";
}

.icon-colorremenmoxing-1:before {
  content: "\e7a3";
}

.icon-colorkexueyanjiuhejishufuwuye:before {
  content: "\e7ae";
}

.icon-colora-zu18210:before {
  content: "\e7a6";
}

.icon-colora-zu18240:before {
  content: "\e7a5";
}

.icon-colora-zuixin1:before {
  content: "\e7a7";
}

.icon-colorziranyuyanchuli:before {
  content: "\e7a8";
}

.icon-colorshichangtuiguang-01:before {
  content: "\e7a4";
}

.icon-coloryuyin:before {
  content: "\e7a9";
}

.icon-colortuxiang:before {
  content: "\e7aa";
}

.icon-colora-zu18213:before {
  content: "\e7ab";
}

.icon-colorshipinbofang:before {
  content: "\e7ac";
}

